

/* CSS @font-face values will need to point to web font files located on your web server. Please refer to the SST_INFO.doc */
/* If fonts are NOT called, the page will render with default sans-serif font */


@font-face{
	font-family:"SST Roman";
	src:url("path/to/EOT_web_font.eot");
	src:url("path/to/EOT_web_font.eot?#iefix") format("eot"),url("path/to/WOFF_web_font.woff") format("woff"),url("path/to/TTF_web_font.ttf") format("truetype"),url("path/to/SVG_web_font.svg#SVG_web_font") format("svg");
}
@font-face{
	font-family:"SST Medium";
	src:url("path/to/EOT_web_font.eot");
	src:url("path/to/EOT_web_font.eot?#iefix") format("eot"),url("path/to/WOFF_web_font.woff") format("woff"),url("path/to/TTF_web_font.ttf") format("truetype"),url("path/to/SVG_web_font.svg#SVG_web_font") format("svg");
}
@font-face{
	font-family:"SST Bold";
	src:url("path/to/EOT_web_font.eot");
	src:url("path/to/EOT_web_font.eot?#iefix") format("eot"),url("path/to/WOFF_web_font.woff") format("woff"),url("path/to/TTF_web_font.ttf") format("truetype"),url("path/to/SVG_web_font.svg#SVG_web_font") format("svg");
}
body {
	font: 14px "SST Roman",sans-serif;
}
* {
    margin: 0;
    padding: 0;
}
.wrapper {
	max-width: 980px;
	margin: 0 auto;
}
#upgradeHeader {
	background-image: url("../images/win10UpgradeHeader.jpg");
}
#FAQHeader {
	background-image: url("../images/win10FAQHeader.jpg");
}
#migrationHeader {
	background-image: url("../images/win10MigrationHeader.jpg");
}
.header {
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: white;
    height: auto;
    margin-bottom: 50px;
    margin-top: 40px;
    padding-bottom: 15%;
    padding-left: 4%;
    padding-top: 10%;
}
.header h1 {
	font-size: 48px;
	text-shadow: 1px 1px 2px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
}
.header h2 {
	font-size: 32px;
	margin-top: 5px;
	text-shadow: 1px 1px 2px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
}
.noWrapper {
	width: 100%;
}
.tabContainer {
	border-bottom: 1px solid #e8edf4;
	display: inline-block;
}
.tabContainer a {
    background-color: #e8edf4;
    border-left: 1px solid #e8edf4;
    border-right: 1px solid #e8edf4;
    color: #30343f !important;
    display: block;
    float: left;
    font-size: 0.929em;
    font-weight: bold;
    margin: 0 1px -1px;
    padding: 23px 0 18px;
    text-align: center;
    width: 175px;
}
.tabContainer a:hover {
	background-color: #ffffff;
    border-left: 1px solid #dadcde;
    border-right: 1px solid #dadcde;
    border-top: 5px solid #e8edf4;
    color: #5787f5 !important;
    padding: 18px 0;
    text-decoration: underline;
}
a.selectedTab, a.selectedTab:hover {
	background-color: #ffffff;
    border-left: 1px solid #dadcde;
    border-right: 1px solid #dadcde;
    border-top: 5px solid #5787f5;
    color: #5787f5 !important;
    cursor: default;
    padding: 18px 0;
    position: relative;
    text-decoration: none;
}
a.selectedTab::after {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #5787f5;
    content: " ";
    height: 0;
    left: 48.5%;
    position: absolute;
    top: 0;
    width: 0;
}
.floatR {
	float: right;
}
#win10_body {
	padding: 60px 25px;
	
}
.leftColumn {
	width: 60%;
	float: left;
}
.rightColumn {
	width: 35%;
	float: right;
}
#win10_body h3 {
	font-size: 22px;
	font-weight: normal;
}
#win10_body h4 {
	font-size: 18px;
	font-weight: normal;
}
#dontUpgrade {
	width: auto;
	background-color: #6e5d91;
	color: white;
	padding: 20px 10px;
	line-height: 20px;
	margin-bottom: 30px;
}
.dontAlert {
	background-image: url("../images/dontUpgradeAlertIcon.png");
    background-repeat: no-repeat;
    font-size: 18px;
    height: 35px;
    margin-left: 25px;
    padding-left: 45px;
    padding-top: 7px;
}
#microsoftMessage {
	background-color: #f3f4f4;
	padding: 20px 10px;
	border: 1px solid #c0c0c0;
}
#win10_body  ul {
    margin: 20px 0 30px 40px;
}
#win10_body  li {
	margin-bottom: 5px;
	padding-left: 10px;
}
.calendarIcon {
	margin-top: 40px;
	background-image: url("../images/purpleCalendarIcon.png");
    background-repeat: no-repeat;
    height: 40px;
    padding-left: 55px;
    padding-top: 10px;
	background-position: 0 3px;
}
.communityIcon {
	margin-top: 40px;
	background-image: url("../images/purpleCommunityIcon.png");
    background-repeat: no-repeat;
    height: 40px;
    padding-left: 55px;
    padding-top: 10px;
	background-position: 0 3px;
}
.windowsIcon {
	margin-top: 40px;
	background-image: url("../images/purpleMicrosoftIcon.png");
    background-repeat: no-repeat;
    height: 40px;
    padding-left: 55px;
    padding-top: 10px;
	background-position: 0 3px;
}
.hrule {
	padding-bottom: 5px;
	border-bottom: solid #cfcfcf 1px;
	margin-bottom: 20px;
}
#win10_body table {
	margin-top: 10px;
    border-collapse: collapse;
	font-size: 11px;
	text-align: center;
	
}
.tableLabel {
	margin-top: 20px;
}
#win10_body table, #win10_body td, #win10_body th {
    border: 1px solid #c0c0c0;
    padding: 7px 3px;
}
#win10_body tr:nth-child(odd) {
	background-color: white;
}
#win10_body tr:nth-child(even) {
	background-color: #cfd4d8;
}
#win10_body th {
	font-weight: bold;
}
.bookmark {
	cursor: pointer;
	text-decoration: underline;
}
.mobileOnly {
	display: none;
}
a {
    color: #2a5ce9;
    text-decoration: none;
}
.column50 {
	width: 45%;
	float: left;
}
.last {
	float: right !important;
}
#searchKb {
	height: 55px;
    margin: 20px 0;
    padding: 0 1.7%;
    width: 96%;
}
.submitKb {
	background-color: #5887f5;
    border: medium none;
    border-radius: 1px;
    color: white;
    float: right;
    font-weight: bold;
    padding: 4px 25px;
	margin: -5px 0 20px;
	cursor: pointer;
}
.feed_sub {
	color: grey;
	padding-left: 5px;
}

.faqAlert {
	border: 1px solid #6e5d91;
    display: block;
    float: left;
    margin-bottom: 50px;
    padding: 15px 10px 0;
}
.faqAlert img {
	float: left;
    margin-right: 5px;
    position: relative;
    top: -9px;
}

.clearBoth {
	clear: both;
}
#win10_body_migrate {
	padding-top: 0px;
}
#VAIOseries {
	width: 100%;
	display: inline-block;
	margin-bottom: 30px;
}
#VAIOseries ul {
	float: left;
	margin: 20px 40px 30px 40px;
}
.subtitle {
	color: grey;
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
}
.column700 {
	max-width: 700px;
	margin-bottom: 30px;
}
.migrateBody {
	padding-top: 0 !important;
}
#migrationResults {
	text-align: left !important;
	margin-top: 20px !important;
	margin-bottom: 30px !important;
}
#migrationResults td, #migrationResults th{
	padding-left: 10px;
	padding-right: 10px;
}


@media screen 
and (max-width : 970px) {

	.dontAlert {
		padding-left: 0;
		margin-left: 0;
		text-align: center;
		background-position: center 0;
		padding-top: 40px;
	}
	

}
@media screen 
and (max-width : 720px) {

	.rightColumn, .column50 {
		float: left;
		clear: both;
		width: 100%;
	}
	.leftColumn, .last {
		width: 100%;
		margin-bottom: 30px;
	}
	#dontUpgrade {
		display: none;
	}
	#microsoftMessage {
		margin-top: 0px !important;
	}	
	.mobileOnly {
		display: block !important;
		margin-top: 30px;
	}
	.mobileHide {
		display: none;
	}
	.dontAlert {
		padding-top: 7px;
		width: 280px;
		margin: 0 auto;
		position: relative;
		left: 20px;
		background-position: inherit;
	}
	.win10Logo {
		float: none;
		width: 167px;
		margin: 0 auto 20px;
		display: block;
	}
	.tabs {
		clear: both;
		float: right;
		margin: 0 auto;
		width: 99%;
		display: flex;
	}
	.header {
		margin-bottom: 20px;
	}
	.header h1 {
		font-size: 36px;
	}
	.header h2 {
		font-size: 24px;
	}
	.faqAlert {
		padding-bottom: 15px;
		margin-bottom: 20px;
	}
	.faqAlert img {
		position: relative;
		top: 0px;
	}
	.communityIcon {
		margin-top: 0px;
	}
	#VAIOseries ul {
		margin: 20px 40px 10px 40px;
	}
	
}
@media screen 
and (max-width : 540px) {
	.header {
		background-image: none !important;
		padding: 8% 4%;
		background-color: #f4f4f4;
	}
	.header h1 {
		font-size: 26px;
		text-shadow: none;
		filter: unset;
		color: black;
		font-weight: normal;
	}
	.header h2 {
		font-size: 18px;
		text-shadow: none;
		filter: unset;
		color: black;
		font-weight: normal;
	}
	.submitKb {
		width: 100%;
	}
	#VAIOseries ul {
		margin: 0px 40px 0px 40px;
	}
	.column700 h2 {
		margin-bottom: 30px;
	}
}








